Opened 3 years ago

Closed 3 years ago

#11407 closed enhancement (fixed)

Remove openssl-1.0 libraries

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: normal Milestone: 8.4
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

The only things we have left in the book for openssl-1.0 is qca (there is a patch at Arch), kf5 (No longer used -- just remove dependency), and mailx (just use nss).

Change History (2)

comment:1 by Bruce Dubbs, 3 years ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:2 by Bruce Dubbs, 3 years ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 20779.

Note: See TracTickets for help on using tickets.